\documentclass[11pt, a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage[left = 2cm,right = 2cm,top = 2cm,bottom = 3cm]{geometry}

\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{float}
\usepackage{graphicx}
\usepackage{multicol}
\usepackage{multirow}
\usepackage{units}
\usepackage{mwe}
\usepackage{graphbox}
\usepackage{verbatim}
\usepackage{fancyvrb}

\usepackage{sty/report_pwr}

\usepackage{array}
\usepackage{pdfpages}

\usepackage{caption}
\usepackage{subcaption}

\usepackage{varwidth}
\usepackage{verbatim}
\usepackage{fancyvrb}
\usepackage{setspace}

\usepackage{booktabs}
\usepackage[outputdir=build]{minted}
\usepackage{etoolbox}
\usepackage{wrapfig}

\title{Handwritten text recognition}
\lecture{Intelligent virtualization of systems and process automation}
\term{Thursday 09:15 --- 11:00}
\author{\foreignlanguage{polish}{Jakub Kozłowicz}, 252865}
\lecturer{\foreignlanguage{polish}{Krzysztof Adamczyk}}
\date{\today}

\begin{document}

\maketitle
\tableofcontents
\pagebreak

\input{chapters/introduction}
\input{chapters/dataset}
\input{chapters/programming}
\input{chapters/testing}
\input{chapters/results}

\newpage
\bibliographystyle{alpha}
\bibliography{bib/refs}

\end{document}
